Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 11:20:57 -0400

Chat transcript

	

	Vincent Mon, 03/22/21 04:09:39 pm Africa/Lagos
	
		Hello, would you like to talk about our services?

	Visitor 04:09:39 pm
	
		Are there GPU servers for Crypto mining in monthly rentals plans?

	Vincent 04:09:54 pm
	
		Yes, there are
	
		Are you looking for one?

	Visitor 04:10:59 pm
	
		Yeah!, I need server(s) that can deliver upward of 1500 mega hash per second.

	Vincent 04:11:28 pm
	
		Okay, but may I ask which server are you looking for Dedicated or Colocation?

	Visitor 04:11:57 pm
	
		Well, let me know which is cheaper?

	Vincent 04:12:21 pm
	
		Well it depends however, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 04:14:01 pm
	
		Name: Olumide F., email: [email-masked], 
tel: 08179847033, country: Nigeria.

	Vincent 04:14:32 pm
	
		Thank you, but do you have any configuration in mind?

	Visitor 04:15:34 pm
	
		Any simple configuration that can provide the desired hashing power.

	Vincent 04:15:43 pm
	
		Okay, and which location you wanted to setup?

	Visitor 04:17:08 pm
	
		If you have any in asia that will be okay because one of the mining pool is in  China.

	Vincent 04:17:45 pm
	
		Okay noted, I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 04:18:55 pm
	
		No, that's all for now, I will be expecting a quote soonest.

	Vincent 04:19:01 pm
	
		Sure
	
		It was nice talking to you. Have a great day, goodbye!

	System 04:19:06 pm
	
		Vincent archived the chat

	System 04:20:38 pm
	
		You left the following comment: Expecting a prompt response.

	System 04:20:38 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? No

Was the case resolved during the chat? No

	9m 27s

Chat has been opened from website: https://www.colocationamerica.com/windows-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com